byte blurcolors[65536];
byte blurcolors2[65536];
byte blurcolors3[65536];
byte blurcolors4[65536];
byte blurcolors5[65536];
byte toscreen[64000];

#pragma aux maketo "_*" parm caller [];
extern void maketo(void);

void initblur(void)
{
        word a2;
        for (a2=0; a2<64000; a2++) toscreen[a2]=0;
}

void delt(void)
{
        dword z;

        for(z=0; z<64000; z++)
        {
                toscreen[z]=0;
        }
}
